class AddComptantToPCustomers < ActiveRecord::Migration
  def change
    add_column :p_customers, :comptant, :boolean, :default => true
    add_column :p_customers, :acompte, :boolean, :default => false
    add_column :p_customers, :acompte_percent, :decimal
    
    add_column :p_customers, :payment_delais, :integer
    add_column :p_customers, :payment_fin_de_mois, :boolean, :default => false
    

  end
end
